contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0288997.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/dv6r-8q42
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/288997
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/288997
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0223/0288997/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0288997/
identification:
  abstract:
    en: This data package contains Underway total alkalinity, water temperature, salinity
      and other variables collected from surface seawater during the NOAA Ship Ronald
      H. Brown 2022 East Coast Ocean Acidification cruises (ECOA2022) (EXPOCODEs 33RO20220806,
      33RO20220906) in the North Atlantic Ocean, U.S. East Coast from 2022-08-06 to
      2022-09-23. Data were collected from the ship's underway seawater supply. This
      effort was part of the NOAA Ocean Acidification Program (OAP) grant. Along with
      total alkalinity, corresponding temperature and salinity measurements are included.
      Measurements of pCO2 taken on these cruises are available from NOAA's AOML.
    fr: This data package contains Underway total alkalinity, water temperature, salinity
      and other variables collected from surface seawater during the NOAA Ship Ronald
      H. Brown 2022 East Coast Ocean Acidification cruises (ECOA2022) (EXPOCODEs 33RO20220806,
      33RO20220906) in the North Atlantic Ocean, U.S. East Coast from 2022-08-06 to
      2022-09-23. Data were collected from the ship's underway seawater supply. This
      effort was part of the NOAA Ocean Acidification Program (OAP) grant. Along with
      total alkalinity, corresponding temperature and salinity measurements are included.
      Measurements of pCO2 taken on these cruises are available from NOAA's AOML.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0288997, 33RO20220806, 33RO20220906, Bay of Fundy, Discrete measurement,
        ECOA2022, Gray's Reef National Marine Sanctuary, Gulf of St. Lawrence, NOAA
          Ship Ronald H. Brown, New York Bight, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > BAY OF FUNDY, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF
          ST LAWRENCE, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, RB2203, 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)',
        Ships, Stellwagen Bank National Marine Sanctuary, Surface underway, TA, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, U.S. East Coast, University of New Hampshire,
        chemical, sss, sst, surface underway, temperature sensor, titrator]
      fr: [0288997 (FR), 33RO20220806 (FR), 33RO20220906 (FR), Bay of Fundy (FR),
        Discrete measurement (FR), ECOA2022 (FR), Gray's Reef National Marine Sanctuary
          (FR), Gulf of St. Lawrence (FR), NOAA Ship Ronald H. Brown (FR), New York
          Bight (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BAY OF FUNDY
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), RB2203 (FR), 'Ronald H. Brown (call sign: WTEC, ICES code:
          33RO, 1997-) (FR)', Ships (FR), Stellwagen Bank National Marine Sanctuary
          (FR), Surface underway (FR), TA (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), U.S. East Coast (FR), University of New Hampshire (FR), chemical
          (FR), sss (FR), sst (FR), surface underway (FR), temperature sensor (FR),
        titrator (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY,
        THERMOSALINOGRAPHS, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory, WATER TEMPERATURE, oceanography, physical, thermosalinograph,
        total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), WATER TEMPERATURE (FR),
        oceanography (FR), physical (FR), thermosalinograph (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Underway total alkalinity, water temperature, salinity and other variables
      collected from surface seawater during the NOAA Ship Ronald H. Brown 2022 East
      Coast Ocean Acidification cruises (ECOA2022) (EXPOCODEs 33RO20220806, 33RO20220906)
      in the North Atlantic Ocean, U.S. East Coast from 2022-08-06 to 2022-09-23 (NCEI
      Accession 0288997)
    fr: Underway total alkalinity, water temperature, salinity and other variables
      collected from surface seawater during the NOAA Ship Ronald H. Brown 2022 East
      Coast Ocean Acidification cruises (ECOA2022) (EXPOCODEs 33RO20220806, 33RO20220906)
      in the North Atlantic Ocean, U.S. East Coast from 2022-08-06 to 2022-09-23 (NCEI
      Accession 0288997) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0288997
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-81.3069, 26.9763, -58.1721, 45.8285]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
